function $AdfGecko5Agent$$($version$$23$$, $domWindow$$20$$) {
  this.Init($version$$23$$, $domWindow$$20$$)
}
$goog$exportSymbol$$("AdfGecko5Agent", $AdfGecko5Agent$$);
$AdfObject$$.$createSubclass$($AdfGecko5Agent$$, $AdfGeckoAgent$$);
$AdfGecko5Agent$$.prototype.Init = function $$AdfGecko5Agent$$$$Init$($version$$24$$, $domWindow$$21$$) {
  $AdfGecko5Agent$$.$superclass$.Init.call(this, $version$$24$$, $domWindow$$21$$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfGecko5Agent.prototype.Init", {Init:$AdfGecko5Agent$$.prototype.Init});
$AdfGecko5Agent$$.prototype.$isDefaultPrevented$ = function $$AdfGecko5Agent$$$$$isDefaultPrevented$$($evt$$26$$) {
  return $evt$$26$$.$getPreventDefault$()
};
$AdfObject$$.$exportPrototypeSymbol$("AdfGecko5Agent.prototype.isDefaultPrevented", {$isDefaultPrevented$:$AdfGecko5Agent$$.prototype.$isDefaultPrevented$});
